.header-1.header-2 .header-main .header-right .main-menu ul li a {
    color: var(--gt-header) !important;
}

.header-main .main-menu ul li:hover > a {
    color: var(--gt-theme) !important;
}

.header-main .main-menu ul li a:hover {
    color: var(--gt-theme) !important;
}

.gt-breadcrumb-wrapper .gt-page-heading .gt-breadcrumb-items li i {
    color: #000 !important;
}